Apache2Triad Help, Support and Development Forum Index Search Profile Log in to check your private messages Log in Register Memberlist Attachments Statistics Crew/Ranks Archive
 MS Vista & 1.4.4 redeclare class problems
Google
Post new topic Reply to topic
Author Message
sfatigan
 
 


Joined: 19 Feb 2007
Posts: 1

PostPosted: Mon Feb 19, 2007 12:38 am Reply with quoteBack to top

I am having issues with a stable code base that was running successfully under Windows XP, and now has issues with Vista. It appears that my previously correct use of require_once( ) and/or include_once( ) no longer works. I get redeclare errors thrown left and right. I don't know how to fix this. I am using 1.4.4. Any thoughts here?
View user's profileSend private message
Vlad Alexa Mancini
lead developer
lead developer


Joined: 07 Jul 2003
Posts: 1539

PostPosted: Fri Mar 16, 2007 12:19 pm Reply with quoteBack to top

this is quite concerning , php code is supposed to be portable even between php versions , not to say windows version on wich it should be 100% independent

are you sure the problem is the os ?
View user's profileSend private message
Display posts from previous:      
Post new topic Reply to topic


 Jump to:   



View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You cannot download files in this forum
Powered by phpBB © 2001, 2002 phpBB Group :: FI Theme
All times are GMT